Subject: [ietf-sailors] sailing to Stockholm: two open spaces

From: Lars Eggert <[email-masked]>
Date: Fri, 26 Jun 2009 15:14:58 +0300

Hi,

Theo and me will skipper Tero's boat to Stockholm, and the two folks  
we had down as co-sailors pulled out. Which means there are two spots  
open, if someone is interested.

The plan is to leave Helsinki *early* in the morning of July 18 and  
take a car or train to wherever the boat is on the west coast of  
Finland (it's with Tero on his summer vacation right now). We're  
planning to leave the boat in a harbor somewhere in the Stockholm  
archipelago on July 24 and take taxis into the city. (Harbor space and  
proces will be lower a bit further out.)

So, we're looking for two folks to join us from July 18-24. Please  
drop us a line if this interests you.

Lars